{
    "path": "$OET_PATH/testcases/function_test/pkg_test/adwaita-qt/libadwaita-qt5-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_libadwaita-qt5-devel_install",
            "desc": "测试软件包 libadwaita-qt5-devel 的安装功能，验证是否能够成功安装到系统中。",
            "machine num": 1
        },
        {
            "name": "test_libadwaita-qt5-devel_function_ui",
            "desc": "测试软件包 libadwaita-qt5-devel 的 UI 功能，验证是否能够正确渲染和显示界面元素。"
        }
    ]
}